.wrapper{
	background:#fff;
}
.categorybox {
	margin-bottom:1rem;
	background:#fff
}
.categorybox .ctitle {
	padding-left:1.9rem;
	font-size:1.6rem;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	height:5rem;
	line-height:5rem;
	align-items:center;
	color:#333
}
.categorybox .ctitle img {
	margin-right:1rem;
	width:2rem;
	height:2rem
}
.categorybox .catlist .list {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
	border-top:1px solid #e5e5df;
	overflow:hidden
}
.categorybox .catlist .list li {
	border-right:1px solid #e5e5df;
	list-style:none;
	width:33%;
	height:5rem;
	line-height:5rem
}
.categorybox .catlist .list li a {
	display:block;
	text-align:center;
	font-size:1.4rem;
	color:#666
}
.categorybox .catlist .list li a span {
	display:block;
	width:70px;
	margin:0 auto
}
.catedown {
	background:#fafafa;
	padding:1.8rem 2rem;
	font-size:1.6rem;
	overflow:hidden
}
.catedown .catebox {
	position:relative;
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:justify;
	-webkit-box-align:start
}
.catedown .catebox .catemenu {
	-webkit-box-flex:1;
	position:absolute
}
.catedown .catebox .catemenu span {
	width:4rem;
	font-size:1.6rem
}
.catedown .catebox .catelist {
	margin-left:4rem;
	width:100%;
	padding-right:1.9rem;
	height:3.4rem;
	overflow:hidden
}
.catedown .catebox .catelist1{
	height:6.5rem;
} 
.catedown .catebox .catelist .nbox {
	position:relative;
	margin-right:1.9rem;
	font-size:0
}
.catedown .catebox .catelist .nbox a {
	margin-right:1rem;
	background:#ccc;
	border-radius:.5rem;
	float: left;
	margin-bottom:1rem;
	width:19%;
	text-align:center;
	line-height:2.4rem;
	height: 2.4rem;
	overflow: hidden;
	float: left;
}
.catedown .catebox .catelist .slidecontrol,.catedown .catebox .catelist .slideup {
	position:absolute;
	right:0;
	padding:1rem 1.5rem;
	width:1.4rem;
	height:.8rem;
	display:block;
	top:0;
	text-align:center
}
.catedown .catebox .catelist .nbox a.togle {
	background:#ee5048;
	border-radius:.5rem;
	
}
.catedown .catebox .catelist .nbox a span {
	display:block;
	font-size: 1.4rem;
    text-align: center;
    color: #fff;
    height: 2.4rem;
    overflow: hidden;
    line-height: 2.4rem;
}
.catedown .catebox .catelist .slidecontrol {
	background:url(../images/slidedown.png) center center no-repeat;
	background-size:1.4rem .8rem
}
.catedown .catebox .catelist .slideup {
	background:url(../images/slideup.png) center center no-repeat;
	background-size:1.4rem .8rem
}
.catedown .catebox .slidectrl {
	height:auto;
	overflow:hidden
}
.catedown .confirm {
	width:12rem;
	height:2.5rem;
	border-radius:.5rem;
	font-size:1.4rem;
	color:#fff;
	background:#ee5048;
	display:block;
	text-align:center;
	margin:0 auto;
	line-height:2.5rem
}
.banklist .msg {
	margin-top:8rem;
	text-align:center;
	font-size:1.4rem;
	color:#ccc
}
.banklist .msg .tips {
	background:url(../images/erroimg.png) no-repeat;
	background-size:5rem 4.7rem;
	width:5rem;
	height:4.7rem;
	display:block;
	margin:0 auto 4.8rem
}
.banklist a {
	display:-webkit-box;
	display:box;
	background:#fff;
	border-bottom:1px solid #ddd;
	margin:0 2rem
}
.banklist a .listpic {
	margin:1rem 0;
	text-align:center;
	position:relative;
	width:7.5rem;
	height:10.7rem
}
.banklist a .listpic img {
	display:inline-block;
	width:100%;
	max-width:7.5rem;
	height:10.5rem
}
.banklist a .listpic .number {
	position:absolute;
	left:0;
	top:0;
	width:1.5rem;
	height:1.5rem;
	overflow:hidden;
	text-align:center;
	line-height:1.5rem;
	background:#fb6041;
	color:#fff;
	font-style:normal
}
.banklist a .listinfo {
	-webkit-box-flex:1;
	box-flex:1;
	margin:1rem
}
.banklist a .listinfo .title {
	font-size:1.5rem;
	color:#333;
	display:block
}
.banklist a .listinfo .name {
	margin-top:.3rem;
	font-size:1.3rem;
	display:block;
	color:#8c8c8c
}
.banklist a .listinfo .digest {
	margin-top:.8rem;
	font-size:1.3rem;
	line-height:1.5rem;
	display:block;
	color:#8c8c8c;
	height:3rem;
	overflow:hidden
}
.banklist a .listinfo .tags {
	padding:3px 9px;
	text-align:center;
	color:#fff;
	display:inline-block;
	background:#5dcff6;
	border-radius:.2rem;
	margin-top:.5rem;
	overflow:hidden;
	font-size:1.2rem;
	margin-right:.3rem
}
.banklist a .listinfo .tags2{
	background:#f88266;
}
.banklist a .listinfo .tags3{
	background:#83d597;
}
.cateup {
	background:#f2f2f2
}
.cateup ul {
	display:flex;
	justify-content:space-between;
	align-items:center;
	height:4.4rem;
	text-align:center;
	margin:0 1.5rem
}
.cateup ul li {
	font-size:1.4rem
}
.cateup ul li em {
	font-style:normal;
	background:#fff;
	display:inline-block;
	border:1px solid #10c1ae;
	border-radius:.3rem;
	padding:.2rem .3rem;
	margin-left:.5rem
}
.cateup ul li img {
	margin-left:.3rem;
	width:1.4rem;
	height:.8rem
}
.cateSearch,.catetop {
	width:100%
}
.catetop {
	/*position:fixed;
	z-index:111;
	left:0;
	top:0*/
}
.noupdate,.uploadmore {
	text-align:center;
	font-size:1.2rem;
	color:#999;
	display:none;
	margin-top:1rem
}
.noupdate{
	padding-bottom:10px;
}
.catewrap {
	position:relative
}
.lh {
	height:100px
}
.catedown {
	/*display:none*/
}
.catetopa .catedown {
	height:100%;
	display:block
}
.catetopa .cateSearch {
	display:none
}
.nocate{
	text-align:center;
	display:none;
}
@media screen and (min-width:320px) {
	html {
	font-size:53.3%!important
}
}@media screen and (min-width:375px) {
	html {
	font-size:62.5%!important
}
}@media screen and (min-width:414px) {
	html {
	font-size:68.9%!important
}
}@media screen and (min-width:768px) {
	html {
	font-size:127.9%!important
}
}


